Bug 1096844 - Add SKIP_CACHE_LOAD flag for Hot Rod
Summary: Add SKIP_CACHE_LOAD flag for Hot Rod
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.3.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-12 14:08 UTC by Tristan Tarrant
Modified: 2015-01-26 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:05:04 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker ISPN-4097 Major Resolved Add SKIP_CACHE_LOAD flag for Hot Rod 2016-09-30 15:07:40 UTC

Description Tristan Tarrant 2014-05-12 14:08:44 UTC

Comment 2 Alan Field 2014-05-26 09:08:24 UTC
Verified with JDG 6.3.0 ER5


Note You need to log in before you can comment on or make changes to this bug.